
QGIS Application - Feature request #2514

diagrams: add bar charts with support for negative values

2010-03-07 08:43 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category:

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 12574

Description

if a column with negative values is added to the diagram overlay configurations then is discarded and not show in the resulting graphic.

Tested on qgis trunk.

History

#1 - 2011-09-02 06:55 AM - Giovanni Manghi

- Category changed from Map Canvas to C++ Plugins

- Must fix deleted (No)

- Priority changed from Low to Normal

- Target version changed from Version 1.7.0 to Version 1.7.1

- Pull Request or Patch supplied set to No

#2 - 2011-11-12 05:52 AM - Tim Sutton

- Target version changed from Version 1.7.1 to Version 1.7.2

#3 - 2011-11-30 12:40 PM - Giovanni Manghi

- Target version changed from Version 1.7.2 to Version 1.7.3

#4 - 2011-12-16 10:54 AM - Giovanni Manghi

- Target version changed from Version 1.7.3 to Version 1.7.4

#5 - 2011-12-25 12:27 AM - Giovanni Manghi

- Tracker changed from Bug report to Feature request

- Start date set to 2011-12-25

- Target version changed from Version 1.7.4 to Version 2.0.0

- Priority changed from Normal to Low

- Category deleted (C++ Plugins)

- Subject changed from diagram overlay: does not work with negative values to diagrams: add bar charts with support for negative values

In the new diagrams implementation the bar charts are missing, so this can turn into a feature request.

#6 - 2012-10-06 02:34 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#7 - 2012-12-10 02:23 PM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed
